#body {
	background-color: black;
}

#menu-articles {
	display:none;
}

#contenucontainer {
	padding:0;
}

#container {
	border:10px solid white;
}

#entete h1 {
	width: auto;
}
#contenu {
	margin-right: 0;
	border-right:0;
	padding-right: 0;
}

p.spip {
	margin: 0;
}

h2 {
	display:none;
}

#photos {
	display:none;
}